body {
  margin:0;
  padding:0;
  /*font:14px/140% Georgia, "Times New Roman", Times, serif;*/
  font:12px/170% Verdana;
  background-color:white;
  width:1100px;
  margin:auto;
}

h1, .mainhead {
  margin:15px 0;
  padding:0;
  font-family:verdana, arial, sans-serif;
  font-size:18px;
  line-height:130%;
  color:#005A5A;
}

h2 {
  margin:18px 0 10px 0;
  padding:0;
  font-family:verdana, arial, sans-serif;
  font-size:16px;
  line-height:130%;
  color:#005A5A;
  font-weight:bold;
}

h3 {
  margin:18px 0 10px 0;
  padding:0;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:14px;
  line-height:140%;
  color:#005A5A;
  font-weight:bold;
}

.node .submitted, .comment .submitted {
  font-size:0.75em;
}

p, ul, li {
  /*font:14px/140% verdana,arial,helvetica,sans-serif;*/
}

a
{
  color:#06C;
  font-weight:bold;
}

a:link { color:#06C; }
a:visited { color:#06C; }
a:hover { color:#C00; }

hr { color:#900; }

.block {
  margin-top:10px;
 
}

.block h2 {
  font-size:12px;
  margin-bottom:0;
  margin-top:0;
  padding-bottom:0;
}

#Leftwrap h2,
#Rightwrap h2 {
  border:1px solid #BAE8E8;
  margin-bottom:-1px;
  padding:3px 0;
}

#Headwrap {
  margin:20px 30px 0 180px;
  height:97px;
  background-image:url('images/logo_bgfill.gif');
  background-repeat:repeat-x;
}

#shortHeadwrap {
  margin:20px 30px 0 180px;
  height:45px;
  background-image:url('images/logo_bgfill.gif');
  background-repeat:repeat-x;
}

#Headwrap p {
  color:#066;
  font-size:11px;
  font-family:verdana, arial, sans-serif;
  line-height:17px;
  font-weight:bold;
  padding:0;
  margin:6px 0;
}

#topform, #bottomform {
  background-color:#CC9;
  padding:10px;
}

#topform h2, #bottomform h2 {
  margin:0;
  padding:0;
}

#topform p, #bottomform p { font:11px/130% verdana, arial, sans-serif; }

body.sidebar-left #wrapper,
body.sidebars #wrapper {
  padding-left:160px;
}

#Main {
  margin:0 0 50px 0;
  float:left;
  width:960px;
}
body.sidebars #Main {
  width:640px;
}
body.sidebar-left #Main,
body.sidebar-right #Main {
  width:800px;
}

#MainStandalone { /* for marketing pages without headers and navigation  */
  margin:30px 80px;
}

#Searchbox {
  padding:5px;
  border-top:2px solid #CFF;
  border-bottom:2px solid #9CC;
  background-color:#BAE8E8;
  margin:5px 0;
}
#Searchbox input {
  font-size:12px;
  margin:4px 2px;
}
#Searchbox p {
  margin:0;
  padding:0;
}

#Leftwrap {
  float:left;
  position:relative;
  width:135px;
}

#Rightwrap {
  float:right;
  width:280px;
}

#twinwrap {  /* for ie5pc */
  height:120px;
}

#twin1 {
  width:225px;
  height:125px;
  float:left;
  background-image:url('images/twin1.png');
  background-repeat:no-repeat;
  text-align:center;
}
#twin2 {
  width:220px;
  height:120px;
  float:right;
  background-image:url('images/twin2.gif');
  background-repeat:no-repeat;
  text-align:center;
}

#twinwrap input {
  margin:95px 3px 0 0;
}

#bible {
  padding:5px 0 10px 0;
  border-color:#900;
  border-width:1px 0;
  border-style:solid;
  display:none;
}

#bible img {
  margin-top:5px;
}

#bible a + a {
  margin-left:2px;
}

.ad120x90 {
  padding:5px;
  border-color:#BAE8E8;
  border-width:0 2px;
  border-style:solid;
}

.greenbox {
  border-color:#366;
  border-width:2px;
  border-style:solid;
  margin:15px 0;
  padding:0 15px 10px 15px;
}
.greenbox h1 {
  font-size:14px;
  background-color:#366;
  color:#FFF;
  padding:2px 10px;
  margin:0 -15px;
}
.greenbox h2 {
  font-size:12px;
  margin-top:10px;
  margin-bottom:-10px;
}
.yellowbox
{
  background-color:#FFD65D;
  border:2px dotted black;
  padding:0 12px;
  margin:20px 0;
}
#nav {
  margin-bottom:5px;
  }

#Links p, #Links li {
  font-size:10px;
  line-height:130%;
}
#nav a:link { text-decoration:none; }
#nav a:visited { text-decoration:none; }
#nav p {
  background-color:#BAE8E8;
  margin:1px 0;
  padding:3px 4px;
  font:12px verdana, arial, sans-serif;
  font-weight:bold;
  text-align:right;
  line-height:1.5em;
}
.subnav {
  text-align:right;
}
.subnav ul {
  background-color:#BAE8E8;
  list-style:none;
  padding:3px 4px;
  font:10px verdana, arial, sans-serif;
  margin:1px 0;
}
.subnav li {
  list-style:none;
  margin:1px 0;
  font-size:10px;
  font:10px verdana, arial, sans-serif;
}
.subnav a { font-weight:normal; }

#block-menu-78, #block-menu-89, #block-menu-104,#block-menu-145, #block-views-latest_questions, #block-views-latest_content {
  background-color:#BAE8E8;
}


#block-menu-78, #block-menu-89, #block-menu-104,#block-menu-145, #block-views-latest_questions, #block-views-latest_content {
  text-align:right;
}

#block-comment-0 {
  border:1px solid #000;
}

#block-comment-0 h2 {
  border:none;
  padding-left:5px;
  padding-right:5px;
}

#block-menu-78 ul,
#block-menu-89 ul,
#block-menu-104 ul,
#block-menu-145 ul,
#block-views-latest_questions ul,
#block-views-latest_content ul,
#block-comment-0 ul {
  background-color:#BAE8E8;
  list-style:none;
  padding:3px 4px;
  font:10px verdana, arial, sans-serif;
  margin:1px 0;
}

#block-menu-78 li,
#block-menu-89 li,
#block-menu-104 li,
#block-menu-145 li,
#block-views-latest_questions li,
#block-views-latest_content li,
#block-comment-0 li {
  list-style:none;
  margin:1px 0;
  font-size:10px;
  font:10px verdana, arial, sans-serif;
  border:none;
  padding:0;
  line-height:110%;
}

#block-views-latest_content   .view-item,
#block-views-latest_questions .view-item,
#block-comment-0 li {
  padding-bottom:4px;
  padding-top:2px;
  border-bottom:1px dotted #FFF;
}

#block-comment-0 ul {
  background-color:#FFF;
}

#block-comment-0 li {
  border-bottom:1px dotted #BAE8E8;
}

#block-menu-78 a, #block-menu-89 a, #block-menu-104 a,#block-menu-145 a,#block-views-latest_content a, #block-views-latest_questions a {
  font-weight:normal;
  text-decoration:underline;
}

#block-menu-78 a:hover, #block-menu-89 a:hover, #block-menu-104 a:hover,#block-menu-145 a:hover,#block-views-latest_content a:hover {
   text-decoration:underline;
}

/* .keywords has been renamed .subjects. Both definitions kept just in case */
.keywords, .subjects {
  background-color:#F1E0B2;
  font:11px verdana, arial, sans-serif;
  padding:4px;
  color:#000;
  font-weight:normal;
  margin:12px 0;
  line-height:1em;
  text-align:right;
}

ul.menu  {
  padding:0;
  margin:0;
}

ul.menu li {
  padding:3px 4px;
  margin:0 0;
  border:none;
  border-top:1px solid white;
  list-style-image:none;
  list-style-type:none;
  text-align:right;
  background-color:#BAE8E8;
  font-family:verdana, arial, sans-serif;
  font-size:12px;
  line-height:1.5em;

}

ul.menu li a,ul.menu li a:hover{text-decoration:none;}
ul.links li.first{padding-left:0;}
.node-teaser{border-bottom:1px solid #C0C0C0;}

#logo {
  margin-bottom:1em;
}

#Leftwrap h2 {
  margin:6px 0 -1px 0;
  text-align:right;
}
/*.keywords:before, .subjects:before {content:"Keywords:"}*/

/**** Taken from csspop.css ***/

#floater {
  /* don't touch these */
  position:absolute;
  z-index:1;

  /* position on page */
  top:100px;
  right:50px;

  width:400px;
  background-color:yellow;
}

#floaterTop {
  border-bottom:1px solid gray;
  text-align:right;
  color:white;
  padding:5px;
  font-size:small;
  font-weight:bold;
}

#floaterTop a:link, #floaterTop a:visited {
  color:blue;
}

#floaterText {
  text-align:center;
  margin:15px;
}

#block-views-prewp_block ul, #block-block-7 ul {
  list-style:none;
  padding:0;
  margin:0;
  text-align:center;
}

#block-views-prewp_block li, #block-block-7 li {
  list-style:none;
  padding:0;
  margin:0;
}

.view-taxonomy-term .block {
	margin-top: 30px;
}

tbody {
  border-top:none;
}


.adsense_tax_listing, .adsense_node_page {
/*  margin:0 15px 15px 0;
  width:336px;
  height:280px;
  float:left;*/
  display: none;
}

.teaser{padding:10px 0;border-bottom:1px solid silver;}
#twinwrap {height:120px;}

#twin2 {
  background-image:url(images/twin2.gif);
  background-repeat:no-repeat;
  float:right;
  height:120px;
  text-align:center;
  width:220px;
}
#twinwrap input {
  margin:95px 3px 0pt 0pt;
}

#admin_menu li {
  font-size:12px;
  font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;
  letter-spacing:0.07em;
}


.book-ad a img {
  border:1px solid #000;
  margin:0;
}
.book-ad  a {
  display:block;
  padding:7px 5px;
  width:124px;
  background-color:#f0f0f0;
  border:1px solid #aaa;
  margin:10px 0;
}

.book-ad a:hover {
  background-color:#f0f0ff;
  border-color:#ccf;
}

div.node div.question {
  background-color:#DDF3EE;
  border:1px solid #24927B;
  margin:10px 0 0;
  padding:0 10px;
}
div.node div.terms {
  background-color:#FAFAFA;
  border:1px solid #EEEEEE;
  margin:10px;
  padding:5px;
}


.comment {
  padding:6px 20px 16px;
  margin:20px 0 0;
  background-color:#f0f0f0;
  border:1px solid #ccc;
}
#comments .even {
  background-color:#fafafa;
}
#comments ul.links { margin:5px 0 0 0; }
#comments ul.links li { float:left; }
#comments ul.links li a {
  float:left;
  border:1px solid #ccc;
  background-color:#fff;
  text-decoration:none;
  padding:5px 10px;
}

.mobi-free-tam {
  border:1px solid black;
  font-size:14px;
  margin-bottom:0;
  margin-top:10px;
  padding:5px;
  text-align:left;
}


#block-views-home_latest_questions h2 {
  font-size:15px;
}

#block-views-home_latest_questions .item-list ul {
  padding-left:0;
}


#block-views-all_pages_latest_questions {
  border-style:solid;
  border-width:1px;
}

#block-views-all_pages_latest_questions h2 {
  background-color:#BAE8E8;
  font-size:11px;
  padding:5px 5px;
  margin-bottom:5px;
}

#block-views-all_pages_latest_questions .item-list ul li {
  list-style-type:none;
  border-bottom:1px solid #BAE8E8;
  margin-left:5px;
  font-size:10px;
}

#block-views-all_pages_latest_questions .item-list ul {
  padding:0;
}

#block-views-all_pages_latest_questions .view-footer-all-pages-latest-questions a {
  font-size:11px;
}

.view-footer-home-latest-questions, .view-footer-all-pages-latest-questions {
  padding-left:5px;

}

.view-footer p {
  margin-top:7px;
  margin-bottom:7px;
  font-size:11px;
}

#block-views-all_pages_latest_questions {
  margin-top:20px;
}
.content ul {
  list-style-position:inside;
}

#block-block-59
{
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border: 8px solid #BAE8E8;
	background-color: rgb(239, 190, 92);
	margin: 10px 0;
	padding: 10px;
	width:280px;
}

.home_table td, .home_table p 
{
	font-size:16px;
	font-family:"Trebuchet MS" ,Arial, Sans-Serif; 
}